registered members don't get popups... just sayin

  • Get the best VPN on the market with 66% Discount!
Software, Windows
Native Instruments Kontakt 7 v7.0.11 WiN-bobdule Rev2 screenshot
bobdule | 28 September 2022 | 591 MB
For 20 years, KONTAKT has been the backbone of countless film scores and pop hits, as well as thousands of incredible instruments from NI and your favorite NKS developers alike. Now, with a new HiDPI browsing experience, an overhauled Factory Library, new creative effects, and under-the-hood audio improvements, the next evolution is nearly here.

Change Log:
Kontakt:
7.0.11 2022-09-27
New HiDPI Browser, Factory Library 2 with HiDPI interfaces, New FX, UX improvements.
ADDED A new fullscreen HiDPI Browser featuring global text search, filter by tag, brand & properties, favorite presets, import of non-Player libraries
REMOVED Database tab has now been removed and superseded by the new Browser
FIXED Kontakt plugin window would appear tiny in some hosts when HiDPI was enabled
ADDED There is now a new Psyche Delay effect
ADDED There is now a new Ring Modulator effect
CHANGED Minimum supported macOS version is now 10.15
CHANGED "Locate Libraries" has been changed to "Manage Libraries" and redirects to Native Access
ADDED A new MIDI learn mechanism is introduced in the Automation tab
IMPROVED The Minimized View user experience has been enhanced
IMPROVED The Minimized View can now be toggled with F10
IMPROVED The Options dialog can now be called with F12
IMPROVED Octave numbers are now shown on the virtual keyboard
IMPROVED Help text now extends to the full width of the rack
ADDED The Output section now contains factory presets
FIXED In some cases Reaper would create a mono channel instead of stereo channels for Kontakt multi outputs
FIXED In some cases Cubase would crash when using certain 3rd party libraries
FIXED Group output was not saved in snapshots
FIXED Help tags of overlapping controls would be stuck
FIXED Banks did not have a default file name
FIXED Kontakt would crash when attempting to display special characters
FIXED Edit all buses did not apply to all send effects parameters
FIXED Load file dialog would display incorrect file extension
FIXED Collection of minor GUI fixes
IMPROVED In the "Saving Instrument" dialog, the "Absolute sample paths" option is now disabled by default and not persistent
FIXED When using Auto Map in the Mapping Editor, Kontakt would not interpret numerical tokens starting with zero
FIXED Zone auto mapping numeric value to single key would not set the root note
IMPROVED Maximum number of declared user zones in now increased to 1024
IMPROVED New empty groups can now also be created from the Expert tab context menu
IMPROVED Empty user zones can now be hidden in the Mapping Editor
FIXED Tape Saturator would cut out the signal with sample rates above 192khz
FIXED Output section batch creation would create surround channels instead of stereo
FIXED Kontakt would crash when forcing Wavetable parameters out of range via KSP
ADDED KSP Engine parameter for setting the LFO phase $ENGINE_PAR_LFO_PHASE
ADDED KSP Bindings for the 32 Step Modulator
IMPROVED KSP Script errors and warnings are now more informative and consistent
IMPROVED KSP A getter function for $EVENT_PAR_MOD_VALUE_ID is added
IMPROVED KSP ui_mouse_area now responds to control parameters for Control, Alt and Shift keyboard modifiers


Thanks to bobdule for the supply




download from free file storage
click to show download links


updated patcher-bobdule. hidera

download from any file hoster with just one LinkSnappy account
download from more than 100 file hosters at once with LinkSnappy.

comments

  Member 14.04.2021 1 82
+39
Thank you very much Bob !!!
Unfortunately the new Kontakt Cubase 12 crashes directly
  Resident 17.02.2009 905
+325
From bob.

Kontakt 7 need a SSE4 CPU architecture
or it will crash on library load using FX,
or FX load in the editor; if it is SSE3 only.
with under SSE or older CPU the GUI don't Show.
Touch The Wires : I Dare You
  Member 14.04.2021 1 82
+39
i have a Ryzen 9950x , i think it has a SSE4 CPU architecture .

i posted the Error message that i get in the sisters forum
  Resident 1.07.2014 1 82
+191
Never heard Ryzen 9950x, maybe Phenom 9950?
  Member 30.09.2017 4 105
+496
I think he means ryzen 9 5950x, speaking of which i have the same. Not sure what SSE4 architecture is but i 'm gonna wait for some feedback from others.
  Resident 1.07.2014 1 82
+191
Thats what I think at the first time, but when I saw the post twice, I start Googling and found AMD X4 9950 Phenom, If your cpu is 5950x you have nothing to worry because you have latest tech available,
  Member 31.01.2015 12
+2
SSE4 is a CPU instruction set extension that was invented back in 2011. Intel and AMD did implement it since then. So all newer CPUs should have this standard.
  Resident 7.02.2009 1 620
+269
Yep. Ryzen 5K have all SSE sets and until avx2
[2009] Sorry for my English. I'm working on it
[2017] I'm beginning to improve. Hell yeah, I'm a fast learner :D
  Member 20.11.2020 39
+3
dont drag and drop the kontakt7 instrument.
on cubase12 just use/load kontakt7 an TRACK or RACK.
  Resident 24.10.2011 3 1015
+373
Try another DAW
Try standalone
  Member 28.09.2022 3
0
Press CTRL Shift and ESC to get to task manager, click details tab then kill any CrashHandler.exe's and all should be good.
  Member 15.09.2019 62
+9
youu think it is still possible to install along with Kontakt 6 side by side?
THANKS!!!!
  Member 10.01.2020 1
+1
yes you can use them side by side
  Member 9.02.2021 247
+95
If you using Cubase it will ignore one of them. Cubase is shit, even if you put VST's with different file names its ignoring one of them. Another Cubase shit is, if you have saved VST 3 presets and upgrade VST/VSTI saved presets not working with upgraded VST.
  Member 10.11.2021 3 114
+65
well i use cubase 12 by r2r and I'm using them side by side right now sounds like you are a fanboy of another daw and that's fine just don't mislead others
  Member 9.02.2021 247
+95
I'm using Cubase for 28 years. If i will show you plugin installation processes & blacklisted VST's and failed VST 3 presets on live video stream will you pay 10000 $ ?, if not, cut the bullshit.
  Member 17.01.2016 150
+52
Using some software for 28 years and having no clue how to manage it?
Congratulatiions!
  Resident 1.07.2015 4 609
+579
Potentially meant Cubase 5, maybe a version that doesn't have VSTi; possibly runs on Win98?
Thx to anybody posting Spitfire / OTB libs!
  Member 9.02.2021 247
+95
I was using Cubase with Atari in studio, In home I started to use Cubase in 1994 with Win 3.1 and yes, there wasnt VST plugins. VST started in 98-99 i'm not sure. Cubase 5 is not first VST supported version, probably it was Cubase 3.6 or 3.7 i dont remember now.
  Member 9.02.2021 247
+95
Can you add same plugin's different versions to Cubase ? (without VST wrappers)

Can you load old version of plugin's VST 3 presets to new version plugins ?
  Resident 1.07.2015 4 609
+579
Yeah, I have K5, K6 + K7 working. It's a bit of a mess; K5 = vst2, others are vst3. But it does work. C12 W10.
Thx to anybody posting Spitfire / OTB libs!
  Resident 16.11.2013 3 1308
+633
quote by famouslutK7 won't add libs, don't wanna install


If you run Kontakt 6 and Kontakt 7 side by side then the libraries you add in 6 appear in 7, problem solved
  Resident 1.07.2015 4 609
+579
Yeah, that doesn't seem to work. Like I said, half my libs (NI Libs, ffs!) are missing!
Thx to anybody posting Spitfire / OTB libs!
  Member 9.02.2021 247
+95
In my system if there is VST 3 version of plugin Cubase ignoring VST 2 version. If there is different version of VST its adding blacklist to one of them. If i rename DLL it still adding to blacklist. I can use all plugins with Jbridge and Metaplugin but this problem exist in earlier versions of Cubase too.

Every plugin have unique CID value, if CID value is different then it works but if CID value is same Cubase adding one of them to blacklist. Same thing proper for VST 3 presets, VST 3 presets related to this CID values, when you upgrade VST, when CID value not matching to plugin it wont load VST 3 presets.
  Member 10.11.2021 3 114
+65
lol i've only been using it for just a couple of years and have figured out how to get my plugins to work mate were you just installing and not even care about the plugins and use it lmao 28 years you should have figured it out by now how to get plugins to use

oh, by the way just try to press the "update information all plugin" button

if that doesn't work delete the files on "C:\Users\(your-username)\AppData\Roaming\Steinberg\Nuendo 12_64\Nuendo VST3 Cache

the "vst3blacklist.xml" ant the others might be able to get your 28 years' worth of blacklisted plugins to work

also use the latest versions of cubase 12 or nuendo 12
  Member 9.02.2021 247
+95
I'm talking about 28 years experience and you talking about first troubleshooting steps, really ?
  Member 9.08.2014 18
+49
Reaper doesn't see it, even on its own. Standalone works fine. SSE4 CPU.
  Resident 31.05.2010 2034
+414
You can have all version of Kontakt installed and before version 6 also point upgrade versions you just had to rename the dll and exe files i.e Kontakt 5.40.exe Kontakt 5.40.dll
I have Kontakt 3 , 4, and some versions of Kontakt 5 and Kontakt 6 installed.
And now i have 7 aswell if i can install it on win7?
  Member 26.08.2017 406
+87
Windows 7 isn't supported. I had to Google to find out system requirements
  Resident 31.05.2010 2034
+414
Supported doesnt matter there is tons of programs and plugins that doesn't support win 7 and the system requirement is win 10 bla bla. Still they work perfectly fine on win 7
As long as you can install the plugin it usually works

Spread the Word